cydia in the 3.0 jailbreak!!

Discussion in 'iPod touch Firmware 3.0 Jailbreak' started by pbmaster12, Jun 22, 2009.

  1. pbmaster12

    pbmaster12 New Member

    Joined:
    Jun 22, 2009
    Messages:
    6
    Likes Received:
    0
    been getting an error message in cydia when i try to update or upgrade programs that says "Couldnt configure per-depend dpkg for grep, probably a dependancy cycle."

    ANY ideas on how to fix this?! PLEASE i have tryed everything i could think of!
  2. Masterx1234

    Masterx1234 New Member

    Joined:
    Dec 27, 2008
    Messages:
    73
    Likes Received:
    0
    Device:
    4G iPod touch
    i hope you didnt install icy and cydia together because this is the reason its messing up. just re-jailbreak it and choose only to include cydia. i had the same problem and this fixed it for me.
  3. pbmaster12

    pbmaster12 New Member

    Joined:
    Jun 22, 2009
    Messages:
    6
    Likes Received:
    0
    Wow I did actually install both I'll go try only insalling cydia then

Share This Page